
/* ****************** 1칸 레이아웃  ****************** */

.layout_132659_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132659_ > div:after {content:''; display:block; clear:both;}
.layout_132659_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132659_{width:90%;}
}

@media (max-width:1300px){
  .layout_132659_{width:95%;}
}

@media \0screen{
	.layout_132659_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132660_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132660_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132660_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132660_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132660_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132660_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132660_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132661_ {font-size:0;}
.title_132661_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0c6293; line-height:1.4em;
}


.title_132661_.style_top p {padding-top:10px;}
.title_132661_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132661_.style_right p {padding-right:14px;}
.title_132661_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132661_.style_bottom p {padding-bottom:12px;}
.title_132661_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132661_.style_left p {padding-left:14px;}
.title_132661_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132661_.style_circle1 p {padding-left:20px;}
.title_132661_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132661_.style_circle2 p {padding-left:20px;}
.title_132661_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132661_ p{font-size:22px;}
  .title_132661_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132662_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132662_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132662_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132662_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132662_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132663_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132663_ > div {margin-left:-20px;}
.layout_132663_ > div:after {content:''; display:block; clear:both;}
.layout_132663_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_132663_ > div > .container_1 {width:50%;}
.layout_132663_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_132663_ > div > .container_1 { width:100%; }
	.layout_132663_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_132663_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132664_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_132664_ * {box-sizing:border-box;}
.img_ratio_132664_ a {display:block; text-decoration:none;}
.img_ratio_132664_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_132664_ img.img_pc_132664_ {display:none;}
.img_ratio_132664_ img.img_mobile_132664_ {display:inline-block;}
.img_ratio_132664_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_132664_:hover .img_cover_132664_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_132664_ {width:px;}
}
@media \0screen{
	.img_ratio_132664_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_132665_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_132665_ * {box-sizing:border-box;}
.img_ratio_132665_ a {display:block; text-decoration:none;}
.img_ratio_132665_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_132665_ img.img_pc_132665_ {display:none;}
.img_ratio_132665_ img.img_mobile_132665_ {display:inline-block;}
.img_ratio_132665_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_132665_:hover .img_cover_132665_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_132665_ {width:px;}
}
@media \0screen{
	.img_ratio_132665_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132666_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132666_ > div:after {content:''; display:block; clear:both;}
.layout_132666_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132666_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132667_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132667_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132667_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132667_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132667_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132667_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132667_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132668_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132668_ > div:after {content:''; display:block; clear:both;}
.layout_132668_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132668_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132669_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132669_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132669_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132669_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132669_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_132669_ li {font-size:18px;}  
}    

	.text_list_132669_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132670_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
@media (max-width:767px){
  .textarea_132670_ p{font-size:15px;}  
}    
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_132671_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132671_ > div:after {content:''; display:block; clear:both;}
.layout_132671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132671_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132672_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132672_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132672_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132672_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132672_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132672_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132672_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132673_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132673_ > div:after {content:''; display:block; clear:both;}
.layout_132673_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132673_ {min-width:1300px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_132674_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_132674_ * {box-sizing:border-box;}
.text_over_img_132674_ a {display:block; text-decoration:none;}
.text_over_img_132674_ img {max-width:100%; vertical-align:top;}
.text_over_img_132674_ .text_box {position:absolute; left:0; width:100%;}
.text_over_img_132674_ .text_box p {margin:0; padding:5px 45px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); padding-top:40px;}
.text_over_img_132674_ .subject {font-weight:bold; color:#ffffff;}
.text_over_img_132674_ .content {color:#ffffff;}

.text_sml_132674_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_132674_ .content {font-size:13px; line-height:1.6em;}
.text_mid_132674_ .subject {font-size:26px; line-height:1.4em;}
.text_mid_132674_ .content {font-size:18px; line-height:1.6em;}
.text_big_132674_ .subject {font-size:18px; line-height:1.4em;}
.text_big_132674_ .content {font-size:15px; line-height:1.6em;}

.text_top_132674_ .text_box {top:20px; text-align:left;}
.text_middle_132674_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
  .text_middle_132674_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_132674_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_132674_ .text_box {bottom:20px; text-align:right;}

  @media (max-width:860px){
 .text_over_img_132674_ .content{display:none;} 
  }

@media (max-width:767px){
.text_top_132674_ .text_box {top:0;}  
.text_over_img_132674_ .text_box p{padding:25px; font-size:18px;}    
.text_over_img_132674_ .content{display:none;} 
}
@media (max-width:560px){
.text_top_132674_ .text_box {top:0;}  
.text_over_img_132674_ .text_box p{padding:20px; font-size:18px;}    
.text_over_img_132674_ .content{display:none;} 
}

/* ****************** 공백  ****************** */
      
.empty_line_132675_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132675_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132675_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132675_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132675_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132675_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132675_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132676_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132676_ > div:after {content:''; display:block; clear:both;}
.layout_132676_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132676_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_132678_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_132678_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_132678_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_132678_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_132678_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

@media (max-width:767px){
.text_list_132678_ li {font-size:18px;}  
}    

	.text_list_132678_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_132677_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  @media (max-width:1023px){
.textarea_132677_ p {font-size:18px;}      
}
@media (max-width:767px){
.textarea_132677_ p {font-size:15px;}  
}    

/* ****************** 1칸 레이아웃  ****************** */

.layout_132679_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132679_ > div:after {content:''; display:block; clear:both;}
.layout_132679_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_132679_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132680_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132680_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132680_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132680_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132680_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132680_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132680_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_132681_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_132681_ > div { }
.layout_132681_ > div:after {content:''; display:block; clear:both;}
.layout_132681_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_132681_ > div > .container_1 {width:60%; background:url("") no-repeat center;}
.layout_132681_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_132681_ > div > .container_1 { width:100%; }  
	.layout_132681_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_132681_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132683_,
.empty_132683_ *{padding:0; margin:0; list-style:none;}

  .empty_132683_{margin:47.5px 7.5%;background:#fff;}
.empty_132683_ li{font-size:18px; color:#000; padding:22px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_132683_ li span{display:block; width:40px; height:40px; font-size:25px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132683_ li:nth-child(2n-1) span{background:#0c6293}
.empty_132683_ li:nth-child(2n) span{background:#3d8aa7}

@media (max-width:850px){
  .empty_132683_{margin:5%;}
  .empty_132683_ li{padding:16px 10px 20px 65px; word-break:keep-all; font-size: 15px;}
  .empty_132683_ li span{font-size:18px; width:35px; height:33px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 공백  ****************** */

.empty_line_132682_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_132682_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132682_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132682_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132682_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132682_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132682_:before {content:'공백: 30px';}
}
 @media (max-width:850px){
   .empty_line_132682_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132684_,
.empty_132684_ *{padding:0; margin:0;}
.empty_132684_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/1548918075_2854.jpg") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_132684_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_132684_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_132684_{display:none;}

}

/* ****************** 공백  ****************** */
      
.empty_line_132685_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132685_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132685_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132685_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132685_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_132685_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132685_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_132686_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132686_ > div:after {content:''; display:block; clear:both;}
.layout_132686_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_132686_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_132689_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132689_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132689_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132689_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132689_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_132689_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132689_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132688_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_132688_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_132688_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_132688_ p b{font-size:20px;}
    .textarea_132688_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_132690_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_132690_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132690_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132690_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132690_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_132690_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_132690_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132687_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_132687_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_132687_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_132687_ p b{font-size:20px;}
    .textarea_132687_ p br{display:none;}
}
